<!DOCTYPE html>
<!-- Last Published: Mon Jul 03 2023 06:31:05 GMT+0000 (Coordinated Universal Time) -->
<html data-wf-domain="2023.pycon.org.il" data-wf-page=
"63cc2f4cd802df349e788898" data-wf-site="63cc2f4cd802df3c5b78883f">
<head>
  <meta name="generator" content=
  "HTML Tidy for HTML5 for Linux version 5.6.0">
  <meta charset="utf-8">
  <title>Sponsor - Evently - Webflow Ecommerce Website
  Template</title>
  <meta content="Sponsor post" name="description">
  <meta content=
  "Sponsor - Evently - Webflow Ecommerce Website Template"
  property="og:title">
  <meta content="Sponsor post" property="og:description">
  <meta content=
  "Sponsor - Evently - Webflow Ecommerce Website Template"
  property="twitter:title">
  <meta content="Sponsor post" property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name=
  "viewport">
  <link href=
  "../63cc2f4cd802df3c5b78883f/css/pycon-israel-2023.webflow.c47b99761.css"
  rel="stylesheet" type="text/css">
  <script type="text/javascript">
  !function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);
  </script>
  <link href=
  "../63cc2f4cd802df3c5b78883f/63e29d87c52632066fb2f452_pyconicon-2.png"
  rel="shortcut icon" type="image/x-icon">
  <link href=
  "../63cc2f4cd802df3c5b78883f/63e29de32883b15ac13185a9_pycon-il-logo-new-2.png"
  rel="apple-touch-icon">
  <script type="text/javascript">
  window.__WEBFLOW_CURRENCY_SETTINGS = {"currencyCode":"USD","symbol":"$","decimal":".","fractionDigits":2,"group":",","template":"{{wf {\"path\":\"symbol\",\"type\":\"PlainText\"} }} {{wf {\"path\":\"amount\",\"type\":\"CommercePrice\"} }} {{wf {\"path\":\"currencyCode\",\"type\":\"PlainText\"} }}","hideDecimalForWholeNumbers":false};
  </script>
</head>
<body>
  <div class="page-wrapper">
    <div data-collapse="medium" data-animation="over-right"
    data-duration="800" data-easing="ease-out-expo" data-easing2=
    "ease-out-expo" data-w-id=
    "58db7844-5919-d71b-dd74-2323ed8dffe9" role="banner" class=
    "header w-nav">
      <div class="container-header">
        <div class="shadow"></div>
        <div data-w-id="21e383c5-3a8a-6633-dc32-f2884286430d"
        class="header-split-left">
          <a href="../index.html" class=
          "brand w-nav-brand"><img src=
          "../63cc2f4cd802df3c5b78883f/63dd00523f1b166ce8c0b25b_63d96b20ec7b288140f6e2ba_output-onlinepngtools.png"
          alt="" class="special-image"></a>
          <div class="divider main-header-left"></div>
          <nav role="navigation" class=
          "nav-menu-header w-nav-menu">
            <a href="../index.html" class=
            "nav-link w-nav-link">Home</a>
            <div data-hover="false" data-delay="0" data-w-id=
            "fcccce6e-d2ca-d0ad-9689-88aed0a46d2d" class=
            "dropdown-header w-dropdown">
              <nav class="dropdown-list w-dropdown-list">
                <div class="w-layout-grid dropdown-grid">
                  <div id=
                  "w-node-fcccce6e-d2ca-d0ad-9689-88aed0a46d35-ed8dffe9"
                  class="drop-div first">
                    <div class="drop-title">
                      Pages
                    </div>
                    <div class="w-layout-grid drop-grid">
                      <div class="dropdown-menu-wrapper">
                        <a href="sponsor.html#" class=
                        "drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Home
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/about-us"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            About
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/agenda"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Agenda
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/speakers"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Speakers
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/speaker/john-carter"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Speakers Individual
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/conference"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Conference Platform
                          </div>
                        </div></a>
                      </div>
                      <div class="dropdown-menu-wrapper">
                        <a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/tickets"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Tickets
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/product/deluxe-ticket"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Tickets Individual
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href="../blog.html" class=
                        "drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Blog
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/post/5-great-marketing-trends-to-follow-in-2020"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Blog Post
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/contact"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Contact
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/start-here"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Start Here
                          </div>
                        </div></a>
                      </div>
                    </div>
                  </div>
                  <div class="drop-div last">
                    <div class="drop-title">
                      Utility Pages
                    </div><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/styleguide"
                    class="drop-link-last w-inline-block">
                    <div>
                      Style Guide
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/licenses"
                    class="drop-link-last w-inline-block">
                    <div>
                      Licenses
                    </div></a><a href=
                    "https://eventlytemplate.webflow.io/404" class=
                    "drop-link-last w-inline-block">
                    <div>
                      404 Not Found
                    </div></a><a href=
                    "https://eventlytemplate.webflow.io/401" class=
                    "drop-link-last w-inline-block">
                    <div>
                      Password
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/start-here"
                    class="drop-link-last w-inline-block">
                    <div>
                      Start Here
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/changelog"
                    class="drop-link-last w-inline-block">
                    <div>
                      Changelog
                    </div></a><a href=
                    "https://brixtemplates.com/more-templates"
                    class="drop-link-last special w-inline-block">
                    <div>
                      Browse More Templates
                    </div></a>
                  </div>
                </div>
              </nav>
            </div><a href="../speakers.html" class=
            "nav-link w-nav-link">Speakers</a><a href=
            "sponsor.html#" class=
            "nav-link w-nav-link">Sponsorship</a><a href=
            "../pypods.html" class=
            "nav-link w-nav-link">PyPods</a><a href="../blog.html"
            class="nav-link w-nav-link">Blog</a>
          </nav>
        </div>
        <div data-w-id="0fc4dd0f-77e6-32b8-b0e3-5681d6aba44a"
        class="header-split-right">
          <a href="sponsor.html#" class=
          "nav-link language_button">English</a>
          <div class="text-block-5">
            /
          </div><a href="sponsor.html#" class=
          "nav-link language_button">עברית</a>
          <div class="menu-button-mobile w-nav-button">
            <div class="menu-button-icon">
              <div class="menu-line-top"></div>
              <div class="menu-line-middle"></div>
              <div class="menu-line-bottom"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="section category">
      <div class="container-small-550px text-center w-container">
        <div data-w-id="289b93b6-b2e1-8cde-0832-68d5739b293c"
        style="-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
        class="category-title-wrapper">
          <h1 class="category-title-accent">Sponsor</h1>
          <h1>&nbsp;Articles</h1>
        </div>
        <p data-w-id="91f6226e-50cd-9bf2-e682-f5cddf2560f5" style=
        "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0">
        Sponsor post</p>
      </div>
      <div class="container-default w-container">
        <div class="w-dyn-list">
          <div role="list" class="blog-grid w-dyn-items">
            <div data-w-id="d1ae7081-558d-c4b3-efa4-88533a9f7538"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="blog-card w-dyn-item">
              <div class="card blog">
                <a href="../post/permitio.html" class=
                "blog-card-image-link w-inline-block"><img alt=
                "Permit.io" src=
                "../63cc2f4cd802df3c3378884a/6485fb51dcc1f215a88dc68b_pycon-il-logo-new.png"></a>
                <div class="blog-card-content">
                  <a data-w-id=
                  "d1ae7081-558d-c4b3-efa4-88533a9f753d" href=
                  "../post/permitio.html" class=
                  "blog-card-link w-inline-block">
                  <h2 class="title blog-card">Permit.io</h2>
                  <p>Permit.io leads the Authorization as a Service
                  revolution with best-in-class products to manage
                  application permissions and
                  authorization.</p></a>
                  <div class="divider blog-card"></div>
                  <div class="blog-card-bottom-content">
                    <a data-w-id=
                    "d1ae7081-558d-c4b3-efa4-88533a9f7542" href=
                    "../speaker/pycon-staff.html" class=
                    "blog-post-author w-inline-block"><img alt=
                    "Permit.io" src=
                    "../63cc2f4cd802df3c3378884a/6485fb51dcc1f215a88dc68b_pycon-il-logo-new.png"
                    class="blog-card-author-image">
                    <div class="card-blog-author-name">
                      PyCon Staff
                    </div></a>
                    <div class="badge card-blog-category">
                      <div>
                        Sponsor
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div data-w-id="d1ae7081-558d-c4b3-efa4-88533a9f7538"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="blog-card w-dyn-item">
              <div class="card blog">
                <a href="../post/reuven-lerner.html" class=
                "blog-card-image-link w-inline-block"><img alt=
                "Reuven Lerner" src=
                "../63cc2f4cd802df3c3378884a/6489f9d098b7ee9a9288ad81_RL%20Logo.svg"></a>
                <div class="blog-card-content">
                  <a data-w-id=
                  "d1ae7081-558d-c4b3-efa4-88533a9f753d" href=
                  "../post/reuven-lerner.html" class=
                  "blog-card-link w-inline-block">
                  <h2 class="title blog-card">Reuven Lerner</h2>
                  <p>Reuven Lerner offers corporate training, video
                  classes, and newslettersthat help you to write
                  better, more efficient code in less time.</p></a>
                  <div class="divider blog-card"></div>
                  <div class="blog-card-bottom-content">
                    <a data-w-id=
                    "d1ae7081-558d-c4b3-efa4-88533a9f7542" href=
                    "../speaker/pycon-staff.html" class=
                    "blog-post-author w-inline-block"><img alt=
                    "Reuven Lerner" src=
                    "../63cc2f4cd802df3c3378884a/6485fb51dcc1f215a88dc68b_pycon-il-logo-new.png"
                    class="blog-card-author-image">
                    <div class="card-blog-author-name">
                      PyCon Staff
                    </div></a>
                    <div class="badge card-blog-category">
                      <div>
                        Sponsor
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div data-w-id="d1ae7081-558d-c4b3-efa4-88533a9f7538"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="blog-card w-dyn-item">
              <div class="card blog">
                <a href="../post/piiano.html" class=
                "blog-card-image-link w-inline-block"><img alt=
                "Piiano" src=
                "../63cc2f4cd802df3c3378884a/6489f95863b5f84bfe89beca_Screenshot%202023-06-14%20at%2017.43.33.png"
                sizes=
                "(max-width: 479px) 100vw, (max-width: 767px) 90vw, (max-width: 991px) 528px, (max-width: 1439px) 30vw, 376px"
                srcset=
                "../63cc2f4cd802df3c3378884a/6489f95863b5f84bfe89beca_Screenshot 2023-06-14 at 17.43.33-p-500.png 500w, ../63cc2f4cd802df3c3378884a/6489f95863b5f84bfe89beca_Screenshot 2023-06-14 at 17.43.33.png 728w"></a>
                <div class="blog-card-content">
                  <a data-w-id=
                  "d1ae7081-558d-c4b3-efa4-88533a9f753d" href=
                  "../post/piiano.html" class=
                  "blog-card-link w-inline-block">
                  <h2 class="title blog-card">Piiano</h2>
                  <p>Piiano provides a cloud-native data protection
                  service.</p></a>
                  <div class="divider blog-card"></div>
                  <div class="blog-card-bottom-content">
                    <a data-w-id=
                    "d1ae7081-558d-c4b3-efa4-88533a9f7542" href=
                    "../speaker/pycon-staff.html" class=
                    "blog-post-author w-inline-block"><img alt=
                    "Piiano" src=
                    "../63cc2f4cd802df3c3378884a/6485fb51dcc1f215a88dc68b_pycon-il-logo-new.png"
                    class="blog-card-author-image">
                    <div class="card-blog-author-name">
                      PyCon Staff
                    </div></a>
                    <div class="badge card-blog-category">
                      <div>
                        Sponsor
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div data-w-id="d1ae7081-558d-c4b3-efa4-88533a9f7538"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="blog-card w-dyn-item">
              <div class="card blog">
                <a href="../post/ownbackup.html" class=
                "blog-card-image-link w-inline-block"><img alt=
                "OwnBackup" src=
                "../63cc2f4cd802df3c3378884a/6489f916e83859ea21099ca2_OwnBackup%20Logo%20Black.png"
                sizes=
                "(max-width: 479px) 100vw, (max-width: 767px) 90vw, (max-width: 991px) 528px, (max-width: 1439px) 30vw, 376px"
                srcset=
                "../63cc2f4cd802df3c3378884a/6489f916e83859ea21099ca2_OwnBackup Logo Black-p-500.png 500w, ../63cc2f4cd802df3c3378884a/6489f916e83859ea21099ca2_OwnBackup Logo Black-p-800.png 800w, ../63cc2f4cd802df3c3378884a/6489f916e83859ea21099ca2_OwnBackup Logo Black-p-1080.png 1080w, ../63cc2f4cd802df3c3378884a/6489f916e83859ea21099ca2_OwnBackup Logo Black-p-1600.png 1600w, ../63cc2f4cd802df3c3378884a/6489f916e83859ea21099ca2_OwnBackup Logo Black.png 2550w"></a>
                <div class="blog-card-content">
                  <a data-w-id=
                  "d1ae7081-558d-c4b3-efa4-88533a9f753d" href=
                  "../post/ownbackup.html" class=
                  "blog-card-link w-inline-block">
                  <h2 class="title blog-card">OwnBackup</h2>
                  <p>OwnBackup is a leading SaaS data protection
                  platform for some of the largest SaaSecosystems
                  in the world, including Salesforce, Microsoft
                  Dynamics 365, andServiceNow.</p></a>
                  <div class="divider blog-card"></div>
                  <div class="blog-card-bottom-content">
                    <a data-w-id=
                    "d1ae7081-558d-c4b3-efa4-88533a9f7542" href=
                    "../speaker/pycon-staff.html" class=
                    "blog-post-author w-inline-block"><img alt=
                    "OwnBackup" src=
                    "../63cc2f4cd802df3c3378884a/6485fb51dcc1f215a88dc68b_pycon-il-logo-new.png"
                    class="blog-card-author-image">
                    <div class="card-blog-author-name">
                      PyCon Staff
                    </div></a>
                    <div class="badge card-blog-category">
                      <div>
                        Sponsor
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div data-w-id="d1ae7081-558d-c4b3-efa4-88533a9f7538"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="blog-card w-dyn-item">
              <div class="card blog">
                <a href="../post/hipposys.html" class=
                "blog-card-image-link w-inline-block"><img alt=
                "Hipposys" src=
                "../63cc2f4cd802df3c3378884a/6489f8ebe83859ea210973b6_hypposys%20(1).jpg"
                sizes=
                "(max-width: 479px) 100vw, (max-width: 767px) 90vw, (max-width: 991px) 528px, (max-width: 1439px) 30vw, 376px"
                srcset=
                "../63cc2f4cd802df3c3378884a/6489f8ebe83859ea210973b6_hypposys (1)-p-500.jpg 500w, ../63cc2f4cd802df3c3378884a/6489f8ebe83859ea210973b6_hypposys (1).jpg 899w"></a>
                <div class="blog-card-content">
                  <a data-w-id=
                  "d1ae7081-558d-c4b3-efa4-88533a9f753d" href=
                  "../post/hipposys.html" class=
                  "blog-card-link w-inline-block">
                  <h2 class="title blog-card">Hipposys</h2>
                  <p>Hipposys is a boutique dev shop focused on
                  solving complex data problems for our clients,
                  ranging from startups to large
                  enterprises.</p></a>
                  <div class="divider blog-card"></div>
                  <div class="blog-card-bottom-content">
                    <a data-w-id=
                    "d1ae7081-558d-c4b3-efa4-88533a9f7542" href=
                    "../speaker/pycon-staff.html" class=
                    "blog-post-author w-inline-block"><img alt=
                    "Hipposys" src=
                    "../63cc2f4cd802df3c3378884a/6485fb51dcc1f215a88dc68b_pycon-il-logo-new.png"
                    class="blog-card-author-image">
                    <div class="card-blog-author-name">
                      PyCon Staff
                    </div></a>
                    <div class="badge card-blog-category">
                      <div>
                        Sponsor
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div data-w-id="d1ae7081-558d-c4b3-efa4-88533a9f7538"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="blog-card w-dyn-item">
              <div class="card blog">
                <a href="../post/haat.html" class=
                "blog-card-image-link w-inline-block"><img alt=
                "HAAT" src=
                "../63cc2f4cd802df3c3378884a/6489f8bd9647ea8ac732d413_HAAT%20Logo.svg"></a>
                <div class="blog-card-content">
                  <a data-w-id=
                  "d1ae7081-558d-c4b3-efa4-88533a9f753d" href=
                  "../post/haat.html" class=
                  "blog-card-link w-inline-block">
                  <h2 class="title blog-card">HAAT</h2>
                  <p>Revolutionizing the way food delivery services
                  are experienced</p></a>
                  <div class="divider blog-card"></div>
                  <div class="blog-card-bottom-content">
                    <a data-w-id=
                    "d1ae7081-558d-c4b3-efa4-88533a9f7542" href=
                    "../speaker/pycon-staff.html" class=
                    "blog-post-author w-inline-block"><img alt=
                    "HAAT" src=
                    "../63cc2f4cd802df3c3378884a/6485fb51dcc1f215a88dc68b_pycon-il-logo-new.png"
                    class="blog-card-author-image">
                    <div class="card-blog-author-name">
                      PyCon Staff
                    </div></a>
                    <div class="badge card-blog-category">
                      <div>
                        Sponsor
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div data-w-id="d1ae7081-558d-c4b3-efa4-88533a9f7549"
          style=
          "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
          role="navigation" aria-label="List" class=
          "w-pagination-wrapper">
            <a data-w-id="d1ae7081-558d-c4b3-efa4-88533a9f754f"
            href="sponsor%3F3a9f7536_page=2.html" aria-label=
            "Next Page" class=
            "w-pagination-next pagination-button">
            <div class="pagination-text w-inline-block">
              Next &nbsp;<span class="pagination-arrow"></span>
            </div></a>
            <link rel="prerender" href=
            "sponsor%3F3a9f7536_page=2.html">
          </div>
        </div>
      </div>
    </div>
    <footer data-w-id="1356e90d-e3a3-2953-9ae6-a897ae2f46c5" class=
    "footer">
      <div class="container-default">
        <div class="footer-links-block">
          <div data-w-id="860ef3f3-f653-7152-d923-41d83ef45dfc"
          class="links-block">
            <div class="footer-mobile-content">
              <div class="footer-content-links">
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="sponsor.html#" class=
                    "footer-link"></a>
                  </li>
                  <li class="footer-list-item">
                    <a href="../code.html" class="footer-link">Code
                    of Conduct</a>
                  </li>
                </ul>
                <div class="spacer links-footer"></div>
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="../tickets.html" class=
                    "footer-link">Tickets</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="../speakers.html" class=
                    "footer-link">Speakers</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="../blog.html" class=
                    "footer-link">Blog</a>
                  </li>
                </ul>
                <div class="spacer links-footer"></div>
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2022/" class=
                    "footer-link">PyCon 2022</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2021/" class=
                    "footer-link">PyCon 2021</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2019/" class=
                    "footer-link">PyCon 2019</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2018/" class=
                    "footer-link">PyCon 2018</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2016/" class=
                    "footer-link">PyCon 2016</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div data-w-id="3ae4d97e-25ab-6a63-49ae-7ffd30a9bffc"
          class="links-block">
            <div class="footer-mobile-content">
              <div class="footer-content-links">
                <ul role="list" class=
                "list-footer w-list-unstyled"></ul>
              </div>
            </div>
          </div>
          <div data-w-id="f885272b-6ee5-b466-1b95-c0cf79187b16"
          class="links-block newsletter">
            <h3 class="footer-title newsletter"></h3>
            <div class="footer-social-media-wrapper">
              <div class="spacer footer-social-media">
              </div><a href="https://twitter.com/pyconil" class=
              "footer-social-media-link-wrapper w-inline-block">
              <div>
                
              </div></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href="https://www.youtube.com/@PyConIsrael"
              class=
              "footer-social-media-link-wrapper w-inline-block"><img src="../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png"
              loading="lazy" width="28" alt="" srcset=
              "../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise-p-500.png 500w, ../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png 512w"
              sizes="(max-width: 479px) 12vw, 28px"></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href=
              "https://www.linkedin.com/company/pycon-israel/"
              class=
              "footer-social-media-link-wrapper w-inline-block">
              <div>
                
              </div></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href="https://tooot.im/@pyconil" class=
              "footer-social-media-link-wrapper w-inline-block"><img src="../63cc2f4cd802df3c5b78883f/63f522e7443f3271c7ced84e_mastodon-3628320-3031928.png"
              loading="lazy" width="28" alt="" class="image-2"></a>
            </div>
            <p class="paragraph-23">‍<br>
            Conference Location: <strong>Wohl Center, Bar Ilan
            University, Max and Anna Web 11 Ramat Gan</strong></p>
            <p class="paragraph-24">‍<br>
            Workshop Location: <span class=
            "text-span"><strong>Microsoft Reactor Tel Aviv - Derech
            Menachem Begin 144, Tel Aviv-Jaffa, Level
            50</strong></span></p>
            <p class="hebrew_rtl">מיקום הכנס: <strong>מקס ואנה ווב
            11, רמת גן</strong><br></p>
            <p class="hebrew_rtl">מיקום הסדנאות: <strong>מיקרוסופט
            ריאקטור - דרך מנחם בגין 144, תל אביב-יפו, קומה
            50</strong><br></p>
          </div>
        </div>
        <div data-w-id="76ca228a-f8f3-30dc-0a18-ad54764b64fe"
        class="footer-bottom">
          <div>
            <a href="https://www.python.org/psf/trademarks/pycon/"
            class="footer_link">PyCon™</a> is a trademark for
            worldwide conference activities claimed by <a href=
            "https://www.python.org/psf-landing/" class=
            "footer_link">Python Software Foundation</a>
          </div>
        </div>
      </div>
    </footer>
  </div>
  <script src=
  "https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=63cc2f4cd802df3c5b78883f"
  type="text/javascript" integrity=
  "sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
  crossorigin="anonymous"></script>
  <script src="../63cc2f4cd802df3c5b78883f/js/webflow.acaffe362.js"
  type="text/javascript"></script>
</body>
</html>
